.container-boton {
    background-color: #2e6329;
    border: 2px solid #fff;
    position: fixed;
    z-index: 999;
    border-radius: 50%;
    bottom: 40px;
    right: 25px;
    padding: 25px;
    transition: ease 0.3s;
    animation: efecto 1.2s infinite;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Cuadro de texto visible */
.texto-ayuda {
    position: absolute;
    right: 90px;
    bottom: 15px;
    background-color: #ffffff;
    color: #2e6329;
    padding: 8px 15px;
    border-radius: 20px;
    font-family: sans-serif;
    font-size: 14px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    white-space: nowrap;
    opacity: 1; /* siempre visible */
    line-height: 20px;
}

/* Animación del botón */
@keyframes efecto {
    0% { box-shadow: 0 0 0 0 rgba(46,99,41, 0.6); }
    100% { box-shadow: 0 0 0 15px rgba(46,99,41, 0); }
}

.boton {
    width: 30px;
    height: 30px;
}